using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace Flyad7_WPF
{
    /// <summary>
    /// Window_InitArea.xaml 的交互逻辑
    /// </summary>
    public partial class Window_InitArea : Window
    {
        FlyADBase.IFlyAD mflyad;
        public Window_InitArea()
        {
            InitializeComponent();
        }
        public void Init(FlyADBase.IFlyAD flyad)
        {
            this.mflyad = flyad;
        }
        private void button1_Click(object sender, RoutedEventArgs e)
        {
            if (textBox1.Text != "flymeasure@@") 
            {
                MessageBox.Show("密码出错！！！");
                //this.Close();
                return;
            }
            mflyad.InitArea();
            this.Close();
        }
    }
}
